JACK_LOAD(1)

NAME
jack_load - JACK toolkit client for loading in-process clients

SYNOPSIS
jack_load [ -i initstring ] [ -s servername ] [-w ] client-name so-name [ initstring ]

DESCRIPTION
jack_load is a JACK toolkit client. It loads the specified plugin and creates an in-process client.

ARGUMENTS

The client-name must be a currently unused client name.

The so-name is the name of file that client code is stored in (typically, clientname.so)

OPTIONS

-i, --init init-string
    initialization string passed to the in-process client. Note that this can also be specified as the last argument on the command line.

-s, --server servername
    Name of JACK server to connect to

-w, --wait
    Wait for a signal (eg. from Ctrl-c) and then unload the client.

AUTHOR
Jeremy Hall